@import 'styles/vars';

.tooltip {
  font-size: 13px;
}

.tooltip-message {
  border-radius: .25rem;
  box-shadow: 0 0 4px 0 rgba(0,0,0,.13) !important;
  font-family: SofiaPro;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  background-color: $White;
  padding: 5px;
  max-width: 200px;
}